Subject: Re: [dtn-interest] Draft DTNRG Philly Agenda...
From: "vishwas Rudramurthy" <[email-masked]>
To: "Delay Tolerant Networking Interest List" <[email-masked]>
Date: Sat, 1 Mar 2008 01:03:04 +0530
List-Id: Delay Tolerant Networking Interest List <dtn-interest.mailman.dtnrg.org>

Hi

Can you please make the slides available online after the meeting so that
there may be an oppurtunity for me to go through. Since I am leaving in
Bangalore, India I can`t make it to the conference. So forth looking forward
for your reply.

*Thank You,*
**
*- Vishwas R*
*Cell: +91 9916473865*

On 3/1/08, Lloyd Wood <[email-masked]> wrote:
>
> Stephen,
>
> A presentation on the bundle reliability and performance issues described
> in
> http://tools.ietf.org/html/draft-irtf-dtnrg-bundle-checksum-01
> now it's been written up since the last RG meet as an actual research
> group item, would be a very good idea. This is important, and needs to be
> before Howie's tbc discussion. Wes and/or I will present this.
>
> There is a spare 20 minutes in the agenda below, so this can easily be
> accommodated.
>
> (and 'Bill' is Will Ivancic.)
>
> thanks,
>
> L.
>
> Draft agenda of 29 February:
> http://www.ietf.org/proceedings/08mar/agenda/DTNRG.html
>
> Last changed on 20080229
> Our meeting slot is THURSDAY 0900-1130, March 13, 2008, in the Franklin 5
> room.
> We're planning to do some BP/LTP interop starting on Thursday after the
> meeting slot and continuing into Friday morning.
>
> 0900-0905 Welcome & agenda bash Chairs
> 0905-0930 DTNRG document status/news/interop plans Chairs & others
> 0940-1000 Security/Integrity chat Howard Weiss (tbc)
> 1000-1010 DTN reference code Mike Demmer
> 1010-1020 Future reference implementation(s) Chris Small
> 1020-1030 N4C project Elwyn Davies/Avri Doria
> 1030-1040 UK-DMC Bill Ivancic
> 1040-1055 Intentional Naming Pritwish Basu
> 1055-1110 Using HTTP Lloyd Wood
>
> At Friday 29/02/2008 18:05 +0000, Stephen Farrell wrote:
>
> >...now posted. [1]
> >
> >Let Kevin & I know if you'd like any changes/additions.
> >
> >Cheers,
> >Stephen.
> >
> >[1] http://www.ietf.org/proceedings/08mar/agenda/DTNRG.html
>
>
> Saratoga: http://www.ee.surrey.ac.uk/Personal/L.Wood/dtn/
>
> <http://www.ee.surrey.ac.uk/Personal/L.Wood/><[email-masked]>
>
> _______________________________________________
> dtn-interest mailing list
> [email-masked]
> http://maillists.intel-research.net/mailman/listinfo/dtn-interest
>

-- 
VISHWAS R